Subject: Re: No way to have global diff settings? (global .gitattributes feature request)

From: Matthieu Moy <[email-masked]>
Date: Mon, 26 Apr 2010 15:48:28 +0200

Štěpán Němec <[email-masked]> writes:

>> Hello,
>>
>> it seems there is no global .gitattribute equivalent to .gitignore or
>> .gitconfig. Wouldn't it make much sense to have one? Failing that, there
>> really should be a way to specify some global diff options at least.

I'd like this feature too. My use-case is to have antiword and odt2txt
as textconv filters for .doc and .odt files, which I always want to
do. But probably the feature won't get implemented until one of us
writes a patch ;-) (I may have time later, but not before a few
days/weeks).

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/